Subject: Fetchmail errors

From: [email-masked] (Scott)
Date: Tue, 22 Oct 2002 22:27:18 -0700 (MST)

On 22 Oct 2002, Craig White wrote:

> On Tue, 2002-10-22 at 20:31, Bryce C wrote:
> > First off, I have had the privilege of having to become a fetchmail
> > master recently and now run it every two minutes calling about 15
> > accounts on 9 servers and then delivering to ~20, just to let you know
> > my qualifications.  Fetchmail will only say this if it cannot connect to
> > the host.  Make sure you can ping the hosts and also try, ,if you can
> > ping them, telnet HOST 110, assuming that you're using POP3 and
> > replacing HOST with the host.  If this fails, then you have network
> > issues on your end or possibly those hosts are down.
> > 
> -----
> just cuz I gotta ask
> 
> if I telnet to a pop3 server - I don't know how to disconnect. I've even
> had problems with control-c. Is there a command to quit the connection
> with the pop server...I know that there must be one.
> 
> Craig
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> 

Once connected, use telnets' standard quit command:

^]
telnet> q

the ^] is a control + ], which will bring up the telnet> prompt.  q tells 
telnet to drop the connection and exit.

scott